version: 1.0.2
files:
  - url: Prodvio-1.0.2-setup.exe
    sha512: 0LI04nyA91wmptVCooUPURZS9F7hTfhY4JAi0vCkyCvXIkbSxws9fzHLl2RYQIyZtB1C9n+YBd/sV86tU1hh6A==
    size: 148044670
path: Prodvio-1.0.2-setup.exe
sha512: 0LI04nyA91wmptVCooUPURZS9F7hTfhY4JAi0vCkyCvXIkbSxws9fzHLl2RYQIyZtB1C9n+YBd/sV86tU1hh6A==
releaseDate: '2025-01-09T08:59:18.178Z'
